html {
  font-family: sans-serif;
}

html, body, #cesiumContainer {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

#cesiumCredits {
  display: none;
}

#toolbar {
  position: absolute;
  top: 0.5rem;
  left: 0.5rem;
  background: rgba(42, 42, 42, 0.8);
  padding: 1rem;
  border-radius: 0.1rem;
}
#toolbar tr {
  margin-top: 0.25rem;
  margin-bottom: 0.25rem;
}
#toolbar label {
  color: white;
}
#toolbar .input-container {
  margin-top: 0.1rem;
  margin-bottom: 0.1rem;
}
/* #toolbar table tr {
  transform: translateY(0);
  transition: transform 0.4s ease-out;
} */
/* #toolbar table tr.up {
  transform: translateY(33px);
  transition: none;
}
#toolbar table tr.down {
  transform: translateY(-33px);
  transition: none;
} */
